-- $Id: Atlas-itIT.lua 140 2017-01-16 08:56:14Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert at gmail dot com>
	Copyright 2010 - Lothaer <lothayer at gmail dot com>, Atlas Team
	Copyright 2011 ~ 2017 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas", "itIT", false);

-- Atlas Spanish Localization
if ( GetLocale() == "itIT" ) then
-- Define the leading strings to be ignored while sorting
-- Ex: The Stockade
AtlasSortIgnore = {
	--"the (.+)",
};

-- Syntax: ["real_zone_name"] = "localized map zone name"
AtlasZoneSubstitutions = {
--	["Ahn'Qiraj"] = "Templo de Ahn'Qiraj";
--	["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar";
--	["Throne of Tides"] = "Fauce Abisal: Trono de las Mareas";
};
end


if L then
--Translation missing 
-- L["Adult"] = ""
--Translation missing 
-- L["AKA"] = ""
--Translation missing 
-- L["Alexston Chrome <Tavern of Time>"] = ""
--Translation missing 
-- L["Alurmi <Keepers of Time Quartermaster>"] = ""
--Translation missing 
-- L["Anachronos <Keepers of Time>"] = ""
--Translation missing 
-- L["Andormu <Keepers of Time>"] = ""
--Translation missing 
-- L["Arazmodu <The Scale of Sands>"] = ""
--Translation missing 
-- L["Arcane Container"] = ""
--Translation missing 
-- L["Arms Warrior"] = ""
--Translation missing 
-- L["ATLAS_BUTTON_CLOSE"] = ""
--Translation missing 
-- L["ATLAS_CLICK_TO_OPEN"] = ""
--Translation missing 
-- L["ATLAS_CLOSE_ATLASLOOT_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_COLLAPSE_BUTTON"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES1"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_BROKENISLES2"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_DEEPHOLM"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_DRAENOR"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_EASTERN"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_KALIMDOR"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_NORTHREND"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_OUTLAND"] = ""
--Translation missing 
-- L["ATLAS_DDL_CONTINENT_PANDARIA"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_BC"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_CATA"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION1"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_LEGION2"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_MOP"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_OLD_AO"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_OLD_PZ"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_WOD"] = ""
--Translation missing 
-- L["ATLAS_DDL_EXPANSION_WOTLK"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_100PLUS"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_100TO110"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_110PLUS"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_110PLUS1"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_110PLUS2"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_45TO60"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_60TO70"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_70TO80"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_80TO85"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_85TO90"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_90TO100"] = ""
--Translation missing 
-- L["ATLAS_DDL_LEVEL_UNDER45"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_3"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_AN"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_10_OZ"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40_3"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40AH"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_20TO40IZ"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_1"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_2"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_3"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_4"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_AE"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_FS"] = ""
--Translation missing 
-- L["ATLAS_DDL_PARTYSIZE_5_TZ"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_ENTRANCE"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_INSTANCE_AB"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_INSTANCE_CF"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_INSTANCE_GM"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_INSTANCE_NS"] = ""
--Translation missing 
-- L["ATLAS_DDL_TYPE_INSTANCE_TZ"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG1"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG2"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG3"] = ""
--Translation missing 
-- L["ATLAS_DEP_MSG4"] = ""
--Translation missing 
-- L["ATLAS_DEP_OK"] = ""
--Translation missing 
-- L["ATLAS_ENTRANCE_BUTTON"] = ""
--Translation missing 
-- L["ATLAS_EXPAND_BUTTON"] = ""
--Translation missing 
-- L["ATLAS_INFO"] = ""
--Translation missing 
-- L["ATLAS_INFO_12200"] = ""
--Translation missing 
-- L["ATLAS_INFO_12201"] = ""
--Translation missing 
-- L["ATLAS_INSTANCE_BUTTON"] = ""
--Translation missing 
-- L["ATLAS_LDB_HINT"] = ""
--Translation missing 
-- L["ATLAS_MINIMAPLDB_HINT"] = ""
--Translation missing 
-- L["ATLAS_MISSING_MODULE"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ACHIEVEMENT"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ADDON_LIST"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ADVENTURE"] = ""
--Translation missing 
-- L["ATLAS_OPEN_ATLASLOOT_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_OPEN_WOWMAP_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_ACRONYMS"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_ACRONYMS_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_AUTOSEL"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_AUTOSEL_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_DESC"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_DESC_SCALE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_DESC_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BOSS_POTRAIT"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BUTPOS"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BUTRAD"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_BUTTON"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CATDD"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CHECKMODULE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CHECKMODULE_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CLAMPED"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CLAMPED_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_COLORINGDROPDOWN"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_COLORINGDROPDOWN_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CTRL"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_CTRL_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_DONTSHOWAGAIN"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_HEADER_ADDONCONFIG"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_HEADER_DISPLAY"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_LOCK"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_LOCK_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_RCLICK"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_RCLICK_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_RESETPOS"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SCALE"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWBUT"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWBUT_TIP"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_SHOWWMBUT"] = ""
--Translation missing 
-- L["ATLAS_OPTIONS_TRANS"] = ""
--Translation missing 
-- L["ATLAS_REOPEN_LOOT_AGAIN"] = ""
--Translation missing 
-- L["ATLAS_ROPEN_ATLASLOOT_WINDOW"] = ""
--Translation missing 
-- L["ATLAS_SEARCH_UNAVAIL"] = ""
--Translation missing 
-- L["ATLAS_SLASH"] = ""
--Translation missing 
-- L["ATLAS_SLASH_OPTIONS"] = ""
--Translation missing 
-- L["ATLAS_STRING_CLEAR"] = ""
--Translation missing 
-- L["ATLAS_STRING_LEVELRANGE"] = ""
--Translation missing 
-- L["ATLAS_STRING_LOCATION"] = ""
--Translation missing 
-- L["ATLAS_STRING_MINGEARLEVEL"] = ""
--Translation missing 
-- L["ATLAS_STRING_MINLEVEL"] = ""
--Translation missing 
-- L["ATLAS_STRING_PLAYERLIMIT"] = ""
--Translation missing 
-- L["ATLAS_STRING_RECLEVELRANGE"] = ""
--Translation missing 
-- L["ATLAS_STRING_SEARCH"] = ""
--Translation missing 
-- L["ATLAS_STRING_SELECT_CAT"] = ""
--Translation missing 
-- L["ATLAS_STRING_SELECT_MAP"] = ""
--Translation missing 
-- L["ATLAS_TITLE"] = ""
--Translation missing 
-- L["ATLAS_TOGGLE_LOOT"] = ""
--Translation missing 
-- L["Attunement Required"] = ""
--Translation missing 
-- L["Back"] = ""
--Translation missing 
-- L["Basement"] = ""
--Translation missing 
-- L["BINDING_HEADER_ATLAS_TITLE"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_AUTOSEL"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_OPTIONS"] = ""
--Translation missing 
-- L["BINDING_NAME_ATLAS_TOGGLE"] = ""
--Translation missing 
-- L["Blacksmithing Plans"] = ""
--Translation missing 
-- L["Bodley"] = ""
--Translation missing 
-- L["Bortega <Reagents & Poison Supplies>"] = ""
--Translation missing 
-- L["Brewfest"] = ""
--Translation missing 
-- L["Child"] = ""
--Translation missing 
-- L["Colon"] = ""
--Translation missing 
-- L["Comma"] = ""
--Translation missing 
-- L["Connection"] = ""
--Translation missing 
-- L["East"] = ""
--Translation missing 
-- L["Elevator"] = ""
--Translation missing 
-- L["End"] = ""
--Translation missing 
-- L["Engineer"] = ""
--Translation missing 
-- L["Entrance"] = ""
--Translation missing 
-- L["Event"] = ""
--Translation missing 
-- L["Exalted"] = ""
--Translation missing 
-- L["Exit"] = ""
--Translation missing 
-- L["Fourth Stop"] = ""
--Translation missing 
-- L["Front"] = ""
--Translation missing 
-- L["Galgrom <Provisioner>"] = ""
--Translation missing 
-- L["Ghost"] = ""
--Translation missing 
-- L["Graveyard"] = ""
--Translation missing 
-- L["Hallow's End"] = ""
--Translation missing 
-- L["Heroic"] = ""
--Translation missing 
-- L["Heroic_Symbol"] = ""
--Translation missing 
-- L["Holy Paladin"] = ""
--Translation missing 
-- L["Holy Priest"] = ""
--Translation missing 
-- L["Hyphen"] = ""
--Translation missing 
-- L["Imp"] = ""
--Translation missing 
-- L["Key"] = ""
--Translation missing 
-- L["L-DQuote"] = ""
--Translation missing 
-- L["Lothos Riftwaker"] = ""
--Translation missing 
-- L["Love is in the Air"] = ""
--Translation missing 
-- L["Lower"] = ""
--Translation missing 
-- L["L-Parenthesis"] = ""
--Translation missing 
-- L["L-SBracket"] = ""
--Translation missing 
-- L["Lunar Festival"] = ""
--Translation missing 
-- L["MapA"] = ""
--Translation missing 
-- L["MapB"] = ""
--Translation missing 
-- L["MapC"] = ""
--Translation missing 
-- L["MapD"] = ""
--Translation missing 
-- L["MapE"] = ""
--Translation missing 
-- L["MapF"] = ""
--Translation missing 
-- L["MapG"] = ""
--Translation missing 
-- L["MapH"] = ""
--Translation missing 
-- L["MapI"] = ""
--Translation missing 
-- L["MapJ"] = ""
--Translation missing 
-- L["MapsNotFound"] = ""
--Translation missing 
-- L["Meeting Stone"] = ""
--Translation missing 
-- L["Middle"] = ""
--Translation missing 
-- L["Midsummer Festival"] = ""
--Translation missing 
-- L["Moonwell"] = ""
--Translation missing 
-- L["Mythic"] = ""
--Translation missing 
-- L["Mythic_Symbol"] = ""
--Translation missing 
-- L["North"] = ""
--Translation missing 
-- L["Nozari <Keepers of Time>"] = ""
--Translation missing 
-- L["Optional"] = ""
--Translation missing 
-- L["Orange"] = ""
--Translation missing 
-- L["Orb of Command"] = ""
--Translation missing 
-- L["Outside"] = ""
--Translation missing 
-- L["Period"] = ""
--Translation missing 
-- L["Portal"] = ""
--Translation missing 
-- L["Portal to %s"] = ""
--Translation missing 
-- L["PossibleMissingModule"] = ""
--Translation missing 
-- L["Profile Options"] = ""
--Translation missing 
-- L["Protection Warrior"] = ""
--Translation missing 
-- L["Purple"] = ""
--Translation missing 
-- L["Random"] = ""
--Translation missing 
-- L["Rare"] = ""
--Translation missing 
-- L["R-DQuote"] = ""
--Translation missing 
-- L["Repair"] = ""
--Translation missing 
-- L["Retribution Paladin"] = ""
--Translation missing 
-- L["Rewards"] = ""
--Translation missing 
-- L["R-Parenthesis"] = ""
--Translation missing 
-- L["R-SBracket"] = ""
--Translation missing 
-- L["Scarshield Quartermaster <Scarshield Legion>"] = ""
--Translation missing 
-- L["Second Stop"] = ""
--Translation missing 
-- L["Semicolon"] = ""
--Translation missing 
-- L["Shadow Priest"] = ""
--Translation missing 
-- L["Slash"] = ""
--Translation missing 
-- L["Soridormi <The Scale of Sands>"] = ""
--Translation missing 
-- L["South"] = ""
--Translation missing 
-- L["Spawn Point"] = ""
--Translation missing 
-- L["Stairs"] = ""
--Translation missing 
-- L["Stairs to %s"] = ""
--Translation missing 
-- L["Start"] = ""
--Translation missing 
-- L["Steward of Time <Keepers of Time>"] = ""
--Translation missing 
-- L["Summon"] = ""
--Translation missing 
-- L["Teleporter"] = ""
--Translation missing 
-- L["Teleporter destination"] = ""
--Translation missing 
-- L["The Behemoth"] = ""
--Translation missing 
-- L["Third Stop"] = ""
--Translation missing 
-- L["Top"] = ""
--Translation missing 
-- L["Transport"] = ""
--Translation missing 
-- L["Tunnel"] = ""
--Translation missing 
-- L["Underwater"] = ""
--Translation missing 
-- L["Upper"] = ""
--Translation missing 
-- L["Upper floor"] = ""
--Translation missing 
-- L["Varies"] = ""
--Translation missing 
-- L["Wanders"] = ""
--Translation missing 
-- L["Wave 10"] = ""
--Translation missing 
-- L["Wave 12"] = ""
--Translation missing 
-- L["Wave 18"] = ""
--Translation missing 
-- L["Wave 5"] = ""
--Translation missing 
-- L["Wave 6"] = ""
--Translation missing 
-- L["West"] = ""
--Translation missing 
-- L["Yarley <Armorer>"] = ""
--Translation missing 
-- L["Zaladormu"] = ""

-- ToC
--Translation missing 
-- L["Description"] = ""
--Translation missing 
-- L["Title"] = ""

end
